Assets 4

Small fix to deal with Trezor devices using a passphrase.

Trezor devices must be running the latest firmware (2.0.8 or higher)!

Both downloads are currently unsigned, so you will need to "Trust" them on your respective OS.